/* Vars */
html{
--first-color: #0d6efd;
--second-color: #0d6efd;
--bg-color: #f1f1f1;
--bg-color-nav: #4e4d4d;
--color-text: #4e4d4d;
}
#card_loading{
  text-align: center;
  font-size: 25px;
  color: var(--first-color);
  padding: 170px 0px;
}
/* STEPS */
#card_step_2 {
  display: none;
}
#card_step_2_1 {
  display: none;
}
#step_3 {
  display: none;
}
#card_step_4 {
  display: none;
}
#step_4 {
  display: none;
}
#step_5{
  display: none;
}
#card_loading_checkout{
  display: none;
  text-align: center;
  font-size: 25px;
  color: var(--first-color);
  padding: 170px 0px;
}
/* 64ac15 */
*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  background-color: transparent
}
h4 {
  color: var(--first-color);
}
input,
input[type="radio"] + label,
input[type="checkbox"] + label:before,
select option,
select {
  width: 100%;
  padding: 1em;
  line-height: 1.4;
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
input[type="checkbox"]{
  padding: 0;
}
input[type="checkbox"]:checked + label {
  color: var(--first-color);
}
input:focus, select:focus {
  outline: 0;
  border-color: var(--first-color);
}
input:focus + .input-icon i, select:focus + .input-icon i {
  color: var(--first-color);
}
input:focus + .input-icon:after, select:focus + .input-icon:after {
  border-right-color: var(--first-color);
}
.input-group.input-group-icon.row:focus-within {
    border-color: var(--first-color);
}

.form-group:focus-within .input-group:focus-within label {
  color: var(--first-color);
}
input[type="radio"] {
  display: none;
}
input[type="radio"] + label,
select {
  display: inline-block;
  width: 50%;
  text-align: center;
  float: left;
  border-radius: 0;
}
input[type="radio"] + label:first-of-type {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
input[type="radio"] + label:last-of-type {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
input[type="radio"] + label i {
  padding-right: 0.4em;
}
input[type="radio"]:checked + label,
input:checked + label:before,
select:focus,
select:active {
  color: var(--first-color);
  border-color: var(--first-color);
}
input:checked + label:after {
  opacity: 1;
}
select {
  height: 3.4em;
  line-height: 2;
}
select:first-of-type {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
select:last-of-type {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
select:focus,
select:active {
  outline: 0;
}
select option {
  background-color: var(--first-color);
  color: #fff;
}
.input-group {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  zoom: 1;
  border: 1px solid;
}
.form-control{
    line-height: 2.5;
    padding: 0.35rem 0rem;
}
.input-group:before,
.input-group:after {
  content: "";
  display: table;
}
.input-group:after {
  clear: both;
}
.card-title {
  padding: 20px;
  text-align: center;
}
.card {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  background: var(--bg-color);
}
.input-group-icon {
  position: relative;
}
.input-group-icon input:not(input[type=date]):not(input[type=time]) {
  padding-left: 4.0em;
}
.input-group {
    margin-left: 0;
}

label {
  color: var(--color-text);
  font-weight: bolder;
}

.input-group-icon i {
  color: var(--color-text);
}
.input-group label {
    padding-left: 3.5em;
    padding-top: 5px;
}
.input-group input {
    padding-top: 0px;
    border: none;
    background: transparent;
}
.input-group {
  background: white;
}
.input-group input:focus,  .input-group input:focus-visible, .form-control:focus, .form-control:focus-visible{
    border: none;
    box-shadow: none;
}

.input-group-icon .input-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 3.4em;
  height: 100%;
  display: flex;
  text-align: center;
  justify-content: center;
  pointer-events: none;
}
.input-group-icon .input-icon i{
  display: flex;
  align-items: center;
  font-size: 20px;
}
.fa-fw{
  width: auto!important;
}
.input-group-icon .input-icon:after {
  position: absolute;
  top: 0.6em;
  bottom: 0.6em;
  left: 3.4em;
  display: block;
  border-right: 1px solid #e5e5e5;
  content: "";
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.input-group-icon .input-icon i {
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.row {
  zoom: 1;
}

.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
.col-half {
  padding-right: 10px;
  float: left;
  width: 50%;
}
.col-half:last-of-type {
  padding-right: 0;
}

.col-third {
  padding-right: 10px;
  float: left;
  width: 33.33333333%;
}
.col-third:last-of-type {
  padding-right: 0;
}
.col-lg-6 .input-group-icon input:not(input[type=date]):not(input[type=time]){
    padding-left: 3.4em;
}
.col-lg-6 #col_phone label {
    padding-left: 4.5em;
}
.col-lg-6 .input-group label
.col-lg-6 input[type=date], .col-6 input[type=time]{
    padding-left: 3.4em;
}
input[type=date], input[type=time]{
    padding-left: 3.5em;
}
.input-group-icon input:not(input[type=date]):not(input[type=time]){
    padding-left: 3.5em;
}
.input-group select {
  background: transparent;
  padding-left: 3.3em;
  width: 100%;
  border: none;
  text-align: left;
}
.form-check-input:checked {
  background-color: var(--first-color);
  border-color: var(--first-color);
}
.content-title {
  background: var(--first-color);
}
.col-6 .input-group-icon input:not(input[type=date]):not(input[type=time]){
  padding-left: 3.5em;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: white;
  background-color: var(--first-color);
  border-color: var(--first-color);
  font-weight: bolder;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
  color: var(--bg-color-nav);
  background-color: var(--bs-nav-tabs-link-active-bg);
  border-color: transparent;
  font-weight: bolder;
}
#return_trip_content{
  display: none;
  padding-top: 10px;
}
.book-return input[type=checkbox]:checked~#return_trip_content {
  display: flex;
}
#your_information_summary .content-information {
  background-color: white;
  color: var(--color-text);
  margin: auto;
  margin-bottom: 20px!important;
  padding: 30px;
}
.circled {
  display: inline-block;
  border-radius: 50%;
  background-color: #333333;
  color: white;
  font-weight: bold;
  text-align: center;
  padding: 0;
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 14pt;
  width: 30px;
  height: 30px;
  vertical-align: text-top;
}
.form-check-input:focus {
  outline: 0;
  box-shadow: none;
}
.btn {
  background: var(--first-color);
}
.btn:hover {
  background: var(--first-color);
}
.btn:active {
  background: var(--first-color);
}
.btn:focus {
  background: var(--first-color);
}
.btn:disabled{
  background: var(--first-color);
}
.btn-back-step{
  text-decoration: none;
  color: var(--first-color);
}
.btn-edit-step{
  text-decoration: none;
  background: var(--first-color);
  color: white;
  border-radius: 4px;
  font-size: 12px;
  padding: 5px 5px;
}
.btn-edit-step:hover{
  color: white;
}
.btn-back-step:hover{
  text-decoration: none;
  color: var(--first-color);
}
.btn-back-step:active{
  text-decoration: none;
  color: var(--first-color);
}
.validate-fields{
  margin-top: -10px;
  color: red;
}
@media only screen and (max-width: 540px) {
  .col-half {
    width: 100%;
    padding-right: 0;
  }
  .input-group label {
    padding-left: 3.6em;
}
}

@media only screen and (max-width: 350px) {
  .input-group-icon input:not(input[type=date]):not(input[type=time]){
    padding-left: 3.5em;
  }
}

/* STYLE LIST CARS 2*/

.bg-c {
  background: #e5e5e5;
  padding: 20px;
  width: 270px;
  margin: auto;
}

.counter-block h3{
  font-weight: bolder;
}
.select-car-button {
  background: #007bff!important;
  padding: 5px 60px;
  color: #fff;
  border: none;
  font-weight: bolder;
  border-radius: 4px;
}
.icon-button{
  background: none!important;
  padding: 0;
  color: #007bff;
  border: none;
}
#vehicleCategories .carousel {
  max-width: 430px;
  margin: auto;
}
.about-car{
  text-align: justify;
}
.about-car span, .capacity-car span{
  font-size: 14px;
  color: #64666b;
}
.capacity-car i {
  font-size: 14px;
  margin-right: 5px;
}
.content-car {
  padding: 24px 0;
}
.vehicle-title{
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .15px;
  line-height: 24px;
}
.category-title{
  font-size: 24px;
  font-weight: 600;
  letter-spacing: .2px;
  line-height: 40px;
  text-transform: capitalize;
}
.capacity-car{
  margin-top: 16px;
}
.vehicle-div{
  background-color: white;
  border-radius: 8px;
  margin: auto;
  width: 1360px;
}
.price-car {
  font-size: 24px;
  font-weight: 600;
  line-height: 40px;
  text-align: right;
}
.disclaimer-car{
  color: #64666b;
  font-weight: 200;
  font-size: .8rem;
  margin-bottom: 28px;
  text-align: right;
}
.vehicle-container{
  padding: 0 50px;
}
#vehicleCategories {
  max-height: 75vh;
  overflow-y: scroll;
  overflow-x: hidden;
}
#vehicleCategories::-webkit-scrollbar {
  width: 1px;               /* width of the entire scrollbar */
  height: 8px;
}
#vehicleCategoriesModal{
  width: 50%;
  margin: 1rem 35rem;
}
.circle-image img {
  border: 6px solid #fff;
  border-radius: 100%;
  padding: 0px;
  position: relative;
  width: 130px;
  height: 130px;
  border-radius: 100%;
  z-index: 1;
  background: #fff;
  cursor: pointer;
  font-size: 55px;
}
.circle-image i {
  margin: auto;
  margin-bottom: 25px!important;
  display: flex;
  justify-content: center;
  border: 6px solid #fff;
  /* border-radius: 100%; */
  padding: 0px;
  /* top: -28px; */
  position: relative;
  width: 130px;
  height: 130px;
  /* border-radius: 100%; */
  z-index: 1;
  background: #dfe0e0;
  cursor: pointer;
  font-size: 55px;
  color: #6e7474;
  padding-top: 28px;
}
.carousel-item img{
  width: 420px;
  object-fit: cover;
  height: 200px;
}
@media screen and (max-width: 1500px) {
  .vehicle-div{
      width: 100%!important;
  }
  .carousel-item img {
      width: 100%!important;
      object-fit: contain!important;
      height: 270px!important;
  }
}

/* STYLE CHECKOUT */

#Cardinal-Modal {
  max-width: 100% !important;
}
.note-card{
  font-size: 1rem;
  font-weight: 300;
  color: #858585;
  line-height: 1.375;
  padding: 30px 0px;
  margin-top: 40px;
  border-top: 1px solid #a8a8a8;
  border-bottom: 1px solid #a8a8a8;
}
.selo-content{
  font-weight: 500;
}

/* END STYLE CHECKOUT */

/* STYLE THANK YOU */

#invoice {
  padding: 0px;
}

.invoice {
  position: relative;
  background-color: #FFF;
  min-height: 680px;
  padding: 15px
}

.invoice_summary {
  min-height: auto;
  padding: 15px
}

.invoice header {
  padding: 10px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--first-color)
}
.invoice .company-details a {
  text-decoration: none;
  color: var(--first-color);
}
.invoice .company-details {
  text-align: right
}

.invoice .company-details .name {
  margin-top: 0;
  margin-bottom: 0
}

.invoice .contacts {
  margin-bottom: 20px
}

.invoice .invoice-to {
  text-align: left
}

.invoice .invoice-to .to {
  margin-top: 0;
  margin-bottom: 0
}

.invoice .invoice-details {
  text-align: right
}

.invoice .invoice-details .invoice-id {
  margin-top: 0;
  color: var(--first-color)
}

.invoice main {
  padding-bottom: 50px
}

.invoice main .thanks {
  margin-top: -100px;
  font-size: 2em;
  margin-bottom: 50px
}

.invoice main .notices {
  padding-left: 6px;
  border-left: 6px solid var(--first-color);
  background: #e7f2ff;
  padding: 10px;
}

.invoice main .notices .notice {
  font-size: 1.2em
}

.invoice table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px
}

.invoice table td,
.invoice table th {
  padding: 15px;
  background: #eee;
  border-bottom: 1px solid #fff
}

.invoice table th {
  white-space: nowrap;
  font-weight: 400;
  font-size: 16px
}

.invoice table td h3 {
  margin: 0;
  font-weight: 400;
  color: var(--first-color);
  font-size: 1.2em
}

.invoice table .qty,
.invoice table .total,
.invoice table .unit {
  text-align: right;
  font-size: 1.2em
}

.invoice table .no {
  color: #fff;
  font-size: 1.6em;
  background: var(--first-color)
}

.invoice table .unit {
  background: #ddd
}

.invoice table .total {
  background: var(--first-color);
  color: #fff
}

.invoice table tbody tr:last-child td {
  border: none
}


.invoice table tfoot td {
  background: 0 0;
  border-bottom: none;
  white-space: nowrap;
  text-align: right;
  padding: 10px 20px;
  font-size: 1.2em;
  border-top: 1px solid #aaa
}

.invoice table tfoot tr:first-child td {
  border-top: none
}

.card-invoice {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: .25rem;
  margin-bottom: 1.5rem;
}

.invoice table tfoot tr:last-child td {
  color: var(--first-color);
  font-size: 1.4em;
  border-top: 1px solid var(--first-color)
}

.invoice table tfoot tr td:first-child {
  border: none
}

.invoice footer {
  width: 100%;
  text-align: center;
  color: #777;
  border-top: 1px solid #aaa;
  padding: 8px 0
}

@media print {
  .invoice {
      font-size: 11px !important;
      overflow: hidden !important
  }

  .invoice footer {
      position: absolute;
      bottom: 10px;
      page-break-after: always
  }

  .invoice>div:last-child {
      page-break-before: always
  }
}

.invoice main .notices {
  padding-left: 6px;
  border-left: 6px solid var(--first-color);
  background: #e7f2ff;
  padding: 10px;
}
.div-invoice{
  min-width: 600px;
}
#content_invoice{
  display: none;
  background-color: var(--bg-color);
}
#content_contacts{
  display: none;
}
.trip-summary{
  background: white;
}
.invoice-infos{
  padding: 15px;
}
.title-item-invoice{
  font-size: 12px;
  color: #979191;
  padding-top: 10px;
}
.to{
  margin-bottom: 0;
}
/*.line-separer {
  width: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 15px auto;
}*/
.info-1-invoice a{
  font-size: 18px;
}
.info-1-invoice span{
  font-size: 16px;
}
.invoice-resume-price{
  background-color: var(--first-color);
  color: white;
  padding: 15px;
}
.title-resume{
  margin: auto;
  font-size: 12px;
}
.price-total-resume{
  font-weight: bolder;
}
.credit-card{
  font-size: 20px;
  color: var(--first-color);
  font-weight: bolder;
}
.email a{
  text-decoration: none;
  color: #4c4a4a;
  font-weight: 500;
}
@media screen and (max-width: 900px) {
  .invoice_summary{
    display: none;
  }
  .div-invoice{
    min-width: 100%;
  }
  .trip-summary{
    background: transparent;
  }
  #content_contacts{
    display: flex;
  }
  #table_invoice{
    display: none;
  }
  #content_invoice{
    display: flex;
  }
  .invoice main .thanks{
    margin-top: 40px;
  }
  .invoice-details{
    display: none;
  }
  .image-company{
    display: none;
  }
  .invoice main .notices .notice{
    font-size: 1rem;
  }
  .text-gray-light{
    font-size: 12px;
    color: #979191;
  }
  .billing-info{
    margin-top: 15px;
  }
}
/* END STYLE THANK YOU*/